body{
    font-family: "Libre Baskerville",serif;
}
.list_item_book{
    color: #428bca;
    font-size: .5em;
}

h4{
    color: #444444;
}

#bok_sidebar{
    padding-top: 17px;
}

.list_item_book:hover{
    color: #dc3545;
    opacity: .8;
    text-decoration: underline;
}

#text {
    padding: 3px; background: #F7F8F8; border: 1px solid #BEC6C9; margin-left: 0px;
    min-height: 800px; margin-top: 30px; text-align: left; margin-bottom: 30px;
    box-shadow: rgba(0,0,0,.06) 1px 3px 2px; border-radius: 2px;
}

#text .text_nav { width: 100%;
    padding: 12px 12px 20px 12px;
    min-height: 53px;
    border-bottom: 0px solid #ddd;
    background: #fff;
    border-bottom: 1px solid #E3E9EB;
    text-align: center;

    color: #ccc;
}
#text .text_nav:last-child {
    border-bottom: 0;
    border-top: 1px solid #E3E9EB;

}

.last_ned ,#text_inner{
    font-family: "Raleway",sans-serif;
}

.last_ned a{
    color:#de3731;
}

.last_ned a:hover{
    color: #dc3545;
    opacity: .8;
    text-decoration: underline;
}

.last_ned, #del, #faksimiler, #utgitt_av, #verkspresentasjon, #forfatterpresentasjon {
    float: left;
    padding: 15px 0 10px 0;
    margin: 0 0 0px 15px;
    border-top: 1px dashed #fff;
    width: 100%;
}

#verkspresentasjon {
    padding-bottom: 30px;
}

#verkspresentasjon p {

    margin-bottom:10px;
}

#verkspresentasjon p a {
    font-size: 1.0em;

}



#verkspresentasjon_under {
    display:none;

}


.last_ned h4, #del h4, #verkspresentasjon h4, #forfatterpresentasjon h4 {
    padding-bottom: 0px;
    margin-bottom:12px;
    line-height: 1.3em;
}

.last_ned a, #del a, #verkspresentasjon a, #forfatterpresentasjon a {

    font-size: 15px;

}



.navigasjon_next:active {
    margin-right: -2px;
}

.navigasjon_next:hover .arrow_text, .navigasjon_previous:hover .arrow_text {
    opacity: 1;
}


.navigasjon_previous {

    opacity: 0.25;
    display:block;
    width:140px;
    padding-left: 34px;
    margin: 0px 0 0 0;
    padding-top:6px;
    height: 30px;
    color: #666;
    float: left;
    position: relative;
    border-radius: 4px;
    text-align: left;
    font-size: 13px;
}

.navigasjon_previous:hover {
    opacity: 0.9;
    text-decoration: none;
}

.navigasjon_previous:active {
    margin-left: -2px;
}

.navigasjon_previous .arrow_bar {
    position: absolute;
    top: 13px;
    left: 13px;
    display: block;
    height: 4px;
    background: #45505E;
    width: 15px;
}
.arrow_text {
    opacity: 0;
}


.arrow_bar {
    position: absolute;
    top: 13px;
    right: 13px;
    display: block;
    height: 4px;
    background: #45505E;
    width: 15px;
    border-radius: 1px;
}


.navigasjon_next {
    opacity: 0.25;
    display:block;
    width:70px;
    margin: 0px 0 0 0;
    padding-top:6px;
    height: 30px;
    color: #666;
    float: right;
    position: relative;
    border-radius: 4px;
    text-align: left;
    font-size: 13px;
}

#facsimiles .facsimile_new_tab, #facsimiles .facsimile_close {
    position: absolute;
    z-index: 100;
    top: 20px; right: 80px;
    padding: 5px 8px;
    box-shadow: rgba(0,0,0,.2) 1px 0px 2px;
    border-radius: 5px;
    background: rgba(255,255,255,0.8);
}
#facsimiles .facsimile_close {
    right: 20px;
}

#facsimiles { display: none; }
#facsimiles .facsimile_box { max-width:100%; position: absolute;
    padding: 3px;
    z-index: 1;
    background: #fff;
    border: 1px solid #BEC6C9;
    box-shadow: rgba(0,0,0,.1) 1px 2px 10px;
    border-radius: 2px;}
#facsimiles .facsimile_box .facsimile { width:100%; margin: 0; z-index: 100; }

#facsimiles .facsimile_box:before {
    content: "";
    position: absolute;
    top: 35px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    left: -15px;
    display: block;
    background: #fff;
    border: 1px solid #BEC6C9;
    box-shadow: rgba(0,0,0,.1) 1px 2px 10px;
    border-radius: 5px;
    padding: 5px;
    width: 80px;
    height: 80px;
}
#facsimiles .facsimile_box img {
    position: relative;
}

#facsimiles .facsimile_box:after {
    content: "";
    position: absolute;
    top: 35px;
    left: 0px;
    z-index: 0;
    display: block;
    background: #fff;
    width: 80px;
    height: 80px;
}

#text_inner {
    background: #fff;
    padding: 33px 45px;
    border: 0px solid #E3E9EB;
    min-height: 750px;
    max-height: 760px;
    overflow-y: scroll;
}


#text_inner::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#text_inner::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

#text_inner::-webkit-scrollbar-thumb
{
    background-color: #000000;
}

#innhold_liste {display:none; border-top: 0px solid #ddd; padding: 5px 0 3px 0;}
#innhold_liste ul {list-style-type: none; -webkit-padding-start: 20px;  text-align: left; margin-top: 60px; font-size: 1.8rem;}

.navigasjon_next:hover {
    opacity: 0.9;
    text-decoration: none;
}



.arrow_arrow {
    border-radius: 1px;
    position: absolute;
    top: 7px;
    right: 5px;
    display: block;
    height: 8px;
    width: 8px;
    border-left: 10px solid #45505E;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
}


.navigasjon_previous .arrow_arrow {
    position: absolute;
    top: 7px;
    left: 5px;
    display: block;
    height: 8px;
    width: 8px;
    border-left: 0;
    border-right: 10px solid #45505E;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
}



#toggle_toc {
    margin-left: -12px;
    /*position: absolute; */
    /*top: 21px; */
    /*left: 46%;*/
    font-weight: bold;
    color: #428bca;
    margin-top: 7px;
    /*opacity: 0.20;*/ }
#toggle_toc span { width: 25px; border-radius: 3px; background: #45505E; height: 4px; display: block; margin: 0 0 3px 0;}
#toggle_toc:hover { opacity: 0.65; }


.df_toggle_toc_custom {
    position: absolute;
    top: 13px;
    left: 49%;
}

#forfatterpresentasjon #lite_forfatter_bilde {

    padding:2px;
    display: none;
    background: #fff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #BEC6C9;
}
#forfatterpresentasjon {


}



#forfatterpresentasjon #forfatter_bilde_container {



}


#forfatterpresentasjon #forfatter_tekst_container {


}

#forfatterpresentasjon p {

}


#del {
    border-bottom:0;
}

#del p {

    margin-bottom:10px;
}

#del a {


}


@media (max-width: 767px) { /*  below tablets */
    #text .text_nav {
        border-top: 1px solid rgb(227, 233, 235);
    }
    #text .text_nav:last-child {
        border-bottom: 1px solid #E3E9EB;
        border-top: 1px solid #E3E9EB;
    }
    .last_ned, #del, #faksimiler, #utgitt_av, #verkspresentasjon, #forfatterpresentasjon {
        margin-left: 0;
    }
    #utgitt_av p {
        margin-top: 20px;

    }
    .navbar {  height: 75px; }
    .navbar-brand {
        margin-bottom: 0px;
    }
    .navbar-fixed-top .navbar-inner {
        padding-right: 20px;
        padding-left: 40px;
    }
    #search { width: 100%; }

    .navbar-toggle { margin-top: 20px; }

    .top {
        padding-top: 30px;
    }
    .home .top {
        min-height: 130px;
    }
    .top, .bottom, .about, .footer {
        padding-right: 20px;
        padding-left: 20px;
    }

    h1 {
        font-size: 18px;
    }

    .top p {
        font-size: 17px;
    }

    .navbar * { -webkit-transition: none;
        -moz-transition: none;
        transition: none;
    }
    .navbar .nav > li > a {
        background: #3E4650; padding: 31px 15px 24px 35px; border-bottom: 1px solid #666;
    }
    .navbar .nav > li:last-child > a {
        border-bottom: 0;
    }
    .collapse {
        position:relative;
        height:0;
        overflow:hidden;
        -webkit-transition:height 0s ease;
        -moz-transition:height 0s ease;
        -o-transition:height 0s ease;
        transition:height 0s ease;

    }
    .collapse.in {
        height:auto;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
        background: #3E4650;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: #3E4650;
    }
    .navbar-nav {
        margin: 0px -15px;
    }
    .navbar-form {
        position: absolute;
        top: 368px;
        left: 20px;height: 80px;
        padding-left: 19px;
        background: #3E4650; border: 0; width: 100%;
    }

    .navbar-form input.pull-right {
        float: left !important;
    }

    #filtrer_bokene {
        margin-top: 15px;
    }

    .navbar-default .navbar-nav > .active > a:after, body.page-template-boker-page-php #li_boker:after, body.page-template-enkelthjelp-page-php #li_hjelp_om:after, body.page-id-190 #li_tidslinje:after, body.page-template-forfattere-page-php #li_forfattere:after, body.page-template-enkeltforfatter-page-php #li_forfattere:after, body.page-template-bok-kapittel-page-php #li_boker:after {
        display: none;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, body.page-template-boker-page-php #li_boker, body.page-template-enkelthjelp-page-php #li_hjelp_om, body.page-id-190 #li_tidslinje, body.page-template-forfattere-page-php #li_forfattere, body.page-template-enkeltforfatter-page-php #li_forfattere, body.page-template-bok-kapittel-page-php #li_boker {
        height: auto;
    }

    .bottom h4 {
        margin-top: 10px;
    }

    .bottom {
        padding-top: 20px;
    }

    #text {
        border: 0;
        margin-top: 10px;
        margin-bottom: 0px;
        margin-left: -15px;
        box-shadow: none;
        margin-right: -22px;
    }

}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar > .container .navbar-brand {
        margin-left: -25px;
        text-shadow: rgba(0,0,0,1) 0 -1px 0px;
    }

    .last_ned, #del, #faksimiler, #utgitt_av, #verkspresentasjon, #forfatterpresentasjon {
        margin-left: 0;
    }

    .container > .navbar-header, .container > .navbar-collapse {
        padding-right: 15px;
    }



    .container > .navbar-header, .container > .navbar-collapse {
        margin-right: -15px;
    }


    .books li.visible._3 { width: 214px; padding-right: 0; }


    .container {
        padding-left: 15px;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: 100px;
    }

}
